Subject: [bug#71524] Recreate patch

From: Andreas Enge <[email-masked]>
Date: Sun, 16 Jun 2024 12:24:07 +0200

Hello Luis Felipe,

the patch looks good, but does not apply anymore; I think the problem
is with adding packages to the end of the file (or more generally,
creating several commits next to each other), the previous addition
of font-teko has changed the context of the patch.

I am not git savvy enough to recreate the patch while keeping you as the
author; would you mind sending a v2 that applies on top of the current
master branch?

Andreas